RubyGems Navigation menu

eu_central_bank 1.5.0

This gem reads exchange rates from the european central bank website. It uses it to calculates exchange rates. It is compatible with the money gem

Versions:

  1. 1.5.0 - December 07, 2019 (9 KB)
  2. 1.4.2 - February 02, 2019 (9.5 KB)
  3. 1.4.1 - January 14, 2019 (9.5 KB)
  4. 1.4.0 - December 17, 2018 (9.5 KB)
  5. 1.3.1 - September 07, 2018 (9 KB)
Show all versions (35 total)

Runtime Dependencies (2):

  • money ~> 6.13, >= 6.13.6
  • nokogiri ~> 1.9
  • Development Dependencies (1):

  • rspec ~> 3.5.0
  • Owners:

    Pushed by:

    Authors:

    • Shane Emmons

    SHA 256 checksum:

    1550be40d564c56273d68fcd7baaa8357704e5514c0cc3ef8bc45cf0ff2e5500

    Total downloads 972,403

    For this version 204,700

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: